'use strict';

var flag_afghanistan = require('./svg/flag_afghanistan');
var flag_albania = require('./svg/flag_albania');
var flag_algeria = require('./svg/flag_algeria');
var flag_andorra = require('./svg/flag_andorra');
var flag_angola = require('./svg/flag_angola');
var flag_antiguaandbarbuda = require('./svg/flag_antiguaandbarbuda');
var flag_argentina = require('./svg/flag_argentina');
var flag_armenia = require('./svg/flag_armenia');
var flag_aruba = require('./svg/flag_aruba');
var flag_australia = require('./svg/flag_australia');
var flag_austria = require('./svg/flag_austria');
var flag_azerbaijan = require('./svg/flag_azerbaijan');
var flag_bahamas = require('./svg/flag_bahamas');
var flag_bahrain = require('./svg/flag_bahrain');
var flag_bangladesh = require('./svg/flag_bangladesh');
var flag_barbados = require('./svg/flag_barbados');
var flag_belarus = require('./svg/flag_belarus');
var flag_belgium = require('./svg/flag_belgium');
var flag_belize = require('./svg/flag_belize');
var flag_benin = require('./svg/flag_benin');
var flag_bermuda = require('./svg/flag_bermuda');
var flag_bhutan = require('./svg/flag_bhutan');
var flag_boliva = require('./svg/flag_boliva');
var flag_bosnia = require('./svg/flag_bosnia');
var flag_botswana = require('./svg/flag_botswana');
var flag_brazil = require('./svg/flag_brazil');
var flag_britishvirginislands = require('./svg/flag_britishvirginislands');
var flag_brunei = require('./svg/flag_brunei');
var flag_bulgary = require('./svg/flag_bulgary');
var flag_burkinafaso = require('./svg/flag_burkinafaso');
var flag_burundi = require('./svg/flag_burundi');
var flag_caboverde = require('./svg/flag_caboverde');
var flag_cambodia = require('./svg/flag_cambodia');
var flag_cameroon = require('./svg/flag_cameroon');
var flag_canada = require('./svg/flag_canada');
var flag_centralafricanrepublic = require('./svg/flag_centralafricanrepublic');
var flag_chad = require('./svg/flag_chad');
var flag_chile = require('./svg/flag_chile');
var flag_china = require('./svg/flag_china');
var flag_colombia = require('./svg/flag_colombia');
var flag_comoros = require('./svg/flag_comoros');
var flag_costarica = require('./svg/flag_costarica');
var flag_cotedivoire = require('./svg/flag_cotedivoire');
var flag_croatia = require('./svg/flag_croatia');
var flag_cuba = require('./svg/flag_cuba');
var flag_curacao = require('./svg/flag_curacao');
var flag_cyprus = require('./svg/flag_cyprus');
var flag_czechrepublic = require('./svg/flag_czechrepublic');
var flag_democraticrepublicofthecongo = require('./svg/flag_democraticrepublicofthecongo');
var flag_denmark = require('./svg/flag_denmark');
var flag_djibouti = require('./svg/flag_djibouti');
var flag_dominica = require('./svg/flag_dominica');
var flag_dominicanrepublic = require('./svg/flag_dominicanrepublic');
var flag_ecuador = require('./svg/flag_ecuador');
var flag_egypt = require('./svg/flag_egypt');
var flag_elsalvador = require('./svg/flag_elsalvador');
var flag_equatorialguinea = require('./svg/flag_equatorialguinea');
var flag_eritrea = require('./svg/flag_eritrea');
var flag_estonia = require('./svg/flag_estonia');
var flag_eswatini = require('./svg/flag_eswatini');
var flag_ethiopia = require('./svg/flag_ethiopia');
var flag_fiji = require('./svg/flag_fiji');
var flag_finland = require('./svg/flag_finland');
var flag_france = require('./svg/flag_france');
var flag_gabon = require('./svg/flag_gabon');
var flag_gambia = require('./svg/flag_gambia');
var flag_georgia = require('./svg/flag_georgia');
var flag_germany = require('./svg/flag_germany');
var flag_ghana = require('./svg/flag_ghana');
var flag_gibraltar = require('./svg/flag_gibraltar');
var flag_greece = require('./svg/flag_greece');
var flag_grenada = require('./svg/flag_grenada');
var flag_guadeloupe = require('./svg/flag_guadeloupe');
var flag_guam = require('./svg/flag_guam');
var flag_guatemala = require('./svg/flag_guatemala');
var flag_guinea = require('./svg/flag_guinea');
var flag_guineabissau = require('./svg/flag_guineabissau');
var flag_guyana = require('./svg/flag_guyana');
var flag_haiti = require('./svg/flag_haiti');
var flag_honduras = require('./svg/flag_honduras');
var flag_hongkong = require('./svg/flag_hongkong');
var flag_hungary = require('./svg/flag_hungary');
var flag_iceland = require('./svg/flag_iceland');
var flag_india = require('./svg/flag_india');
var flag_indonesia = require('./svg/flag_indonesia');
var flag_iran = require('./svg/flag_iran');
var flag_iraq = require('./svg/flag_iraq');
var flag_ireland = require('./svg/flag_ireland');
var flag_israel = require('./svg/flag_israel');
var flag_italy = require('./svg/flag_italy');
var flag_jamaica = require('./svg/flag_jamaica');
var flag_japan = require('./svg/flag_japan');
var flag_jordan = require('./svg/flag_jordan');
var flag_kazakhstan = require('./svg/flag_kazakhstan');
var flag_kenya = require('./svg/flag_kenya');
var flag_kiribati = require('./svg/flag_kiribati');
var flag_kuwait = require('./svg/flag_kuwait');
var flag_kyrgyzstan = require('./svg/flag_kyrgyzstan');
var flag_laos = require('./svg/flag_laos');
var flag_latvia = require('./svg/flag_latvia');
var flag_lebanon = require('./svg/flag_lebanon');
var flag_lesotho = require('./svg/flag_lesotho');
var flag_liberia = require('./svg/flag_liberia');
var flag_libya = require('./svg/flag_libya');
var flag_lithuania = require('./svg/flag_lithuania');
var flag_luxembourg = require('./svg/flag_luxembourg');
var flag_madagascar = require('./svg/flag_madagascar');
var flag_malasya = require('./svg/flag_malasya');
var flag_malawi = require('./svg/flag_malawi');
var flag_maldives = require('./svg/flag_maldives');
var flag_mali = require('./svg/flag_mali');
var flag_malta = require('./svg/flag_malta');
var flag_martinique = require('./svg/flag_martinique');
var flag_mauritania = require('./svg/flag_mauritania');
var flag_mauritius = require('./svg/flag_mauritius');
var flag_mexico = require('./svg/flag_mexico');
var flag_micronesia = require('./svg/flag_micronesia');
var flag_moldova = require('./svg/flag_moldova');
var flag_mongolia = require('./svg/flag_mongolia');
var flag_montenegro = require('./svg/flag_montenegro');
var flag_morocco = require('./svg/flag_morocco');
var flag_mozambique = require('./svg/flag_mozambique');
var flag_myanmar = require('./svg/flag_myanmar');
var flag_namibia = require('./svg/flag_namibia');
var flag_nepal = require('./svg/flag_nepal');
var flag_netherlands = require('./svg/flag_netherlands');
var flag_newzealand = require('./svg/flag_newzealand');
var flag_nicaragua = require('./svg/flag_nicaragua');
var flag_niger = require('./svg/flag_niger');
var flag_nigeria = require('./svg/flag_nigeria');
var flag_northkorea = require('./svg/flag_northkorea');
var flag_northmacedonia = require('./svg/flag_northmacedonia');
var flag_norway = require('./svg/flag_norway');
var flag_oman = require('./svg/flag_oman');
var flag_pakistan = require('./svg/flag_pakistan');
var flag_panama = require('./svg/flag_panama');
var flag_papuanewguinea = require('./svg/flag_papuanewguinea');
var flag_paraguay = require('./svg/flag_paraguay');
var flag_peru = require('./svg/flag_peru');
var flag_philippines = require('./svg/flag_philippines');
var flag_poland = require('./svg/flag_poland');
var flag_portugal = require('./svg/flag_portugal');
var flag_puertorico = require('./svg/flag_puertorico');
var flag_qatar = require('./svg/flag_qatar');
var flag_republicofthecongo = require('./svg/flag_republicofthecongo');
var flag_romania = require('./svg/flag_romania');
var flag_russia = require('./svg/flag_russia');
var flag_rwanda = require('./svg/flag_rwanda');
var flag_saintbarthelemy = require('./svg/flag_saintbarthelemy');
var flag_saintkittsandnevis = require('./svg/flag_saintkittsandnevis');
var flag_saintlucia = require('./svg/flag_saintlucia');
var flag_saintvincentandthegrenadines = require('./svg/flag_saintvincentandthegrenadines');
var flag_samoa = require('./svg/flag_samoa');
var flag_saotomeandprincipe = require('./svg/flag_saotomeandprincipe');
var flag_saudiarabia = require('./svg/flag_saudiarabia');
var flag_senegal = require('./svg/flag_senegal');
var flag_serbia = require('./svg/flag_serbia');
var flag_seychelles = require('./svg/flag_seychelles');
var flag_sierraleone = require('./svg/flag_sierraleone');
var flag_singapore = require('./svg/flag_singapore');
var flag_slovakia = require('./svg/flag_slovakia');
var flag_slovenia = require('./svg/flag_slovenia');
var flag_solomonisland = require('./svg/flag_solomonisland');
var flag_somalia = require('./svg/flag_somalia');
var flag_southafrica = require('./svg/flag_southafrica');
var flag_southkorea = require('./svg/flag_southkorea');
var flag_southsudan = require('./svg/flag_southsudan');
var flag_spain = require('./svg/flag_spain');
var flag_srilanka = require('./svg/flag_srilanka');
var flag_sudan = require('./svg/flag_sudan');
var flag_suriname = require('./svg/flag_suriname');
var flag_sweden = require('./svg/flag_sweden');
var flag_switzerland = require('./svg/flag_switzerland');
var flag_syria = require('./svg/flag_syria');
var flag_taiwan = require('./svg/flag_taiwan');
var flag_tajikistan = require('./svg/flag_tajikistan');
var flag_tanzania = require('./svg/flag_tanzania');
var flag_thailand = require('./svg/flag_thailand');
var flag_timorleste = require('./svg/flag_timorleste');
var flag_togo = require('./svg/flag_togo');
var flag_tonga = require('./svg/flag_tonga');
var flag_trinidadandtobago = require('./svg/flag_trinidadandtobago');
var flag_tunisia = require('./svg/flag_tunisia');
var flag_turkey = require('./svg/flag_turkey');
var flag_turkmenistan = require('./svg/flag_turkmenistan');
var flag_turks_and_caicos_islands = require('./svg/flag_turks_and_caicos_islands');
var flag_uk = require('./svg/flag_uk');
var flag_unitedarabemirates = require('./svg/flag_unitedarabemirates');
var flag_us = require('./svg/flag_us');
var flag_uganda = require('./svg/flag_uganda');
var flag_ukraine = require('./svg/flag_ukraine');
var flag_united_states_virgin_islands = require('./svg/flag_united_states_virgin_islands');
var flag_uruguay = require('./svg/flag_uruguay');
var flag_uzbekistan = require('./svg/flag_uzbekistan');
var flag_vanuatu = require('./svg/flag_vanuatu');
var flag_venezuela = require('./svg/flag_venezuela');
var flag_vietnam = require('./svg/flag_vietnam');
var flag_yemen = require('./svg/flag_yemen');
var flag_zambia = require('./svg/flag_zambia');
var flag_zimbabwe = require('./svg/flag_zimbabwe');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var flag_afghanistan__default = /*#__PURE__*/_interopDefault(flag_afghanistan);
var flag_albania__default = /*#__PURE__*/_interopDefault(flag_albania);
var flag_algeria__default = /*#__PURE__*/_interopDefault(flag_algeria);
var flag_andorra__default = /*#__PURE__*/_interopDefault(flag_andorra);
var flag_angola__default = /*#__PURE__*/_interopDefault(flag_angola);
var flag_antiguaandbarbuda__default = /*#__PURE__*/_interopDefault(flag_antiguaandbarbuda);
var flag_argentina__default = /*#__PURE__*/_interopDefault(flag_argentina);
var flag_armenia__default = /*#__PURE__*/_interopDefault(flag_armenia);
var flag_aruba__default = /*#__PURE__*/_interopDefault(flag_aruba);
var flag_australia__default = /*#__PURE__*/_interopDefault(flag_australia);
var flag_austria__default = /*#__PURE__*/_interopDefault(flag_austria);
var flag_azerbaijan__default = /*#__PURE__*/_interopDefault(flag_azerbaijan);
var flag_bahamas__default = /*#__PURE__*/_interopDefault(flag_bahamas);
var flag_bahrain__default = /*#__PURE__*/_interopDefault(flag_bahrain);
var flag_bangladesh__default = /*#__PURE__*/_interopDefault(flag_bangladesh);
var flag_barbados__default = /*#__PURE__*/_interopDefault(flag_barbados);
var flag_belarus__default = /*#__PURE__*/_interopDefault(flag_belarus);
var flag_belgium__default = /*#__PURE__*/_interopDefault(flag_belgium);
var flag_belize__default = /*#__PURE__*/_interopDefault(flag_belize);
var flag_benin__default = /*#__PURE__*/_interopDefault(flag_benin);
var flag_bermuda__default = /*#__PURE__*/_interopDefault(flag_bermuda);
var flag_bhutan__default = /*#__PURE__*/_interopDefault(flag_bhutan);
var flag_boliva__default = /*#__PURE__*/_interopDefault(flag_boliva);
var flag_bosnia__default = /*#__PURE__*/_interopDefault(flag_bosnia);
var flag_botswana__default = /*#__PURE__*/_interopDefault(flag_botswana);
var flag_brazil__default = /*#__PURE__*/_interopDefault(flag_brazil);
var flag_britishvirginislands__default = /*#__PURE__*/_interopDefault(flag_britishvirginislands);
var flag_brunei__default = /*#__PURE__*/_interopDefault(flag_brunei);
var flag_bulgary__default = /*#__PURE__*/_interopDefault(flag_bulgary);
var flag_burkinafaso__default = /*#__PURE__*/_interopDefault(flag_burkinafaso);
var flag_burundi__default = /*#__PURE__*/_interopDefault(flag_burundi);
var flag_caboverde__default = /*#__PURE__*/_interopDefault(flag_caboverde);
var flag_cambodia__default = /*#__PURE__*/_interopDefault(flag_cambodia);
var flag_cameroon__default = /*#__PURE__*/_interopDefault(flag_cameroon);
var flag_canada__default = /*#__PURE__*/_interopDefault(flag_canada);
var flag_centralafricanrepublic__default = /*#__PURE__*/_interopDefault(flag_centralafricanrepublic);
var flag_chad__default = /*#__PURE__*/_interopDefault(flag_chad);
var flag_chile__default = /*#__PURE__*/_interopDefault(flag_chile);
var flag_china__default = /*#__PURE__*/_interopDefault(flag_china);
var flag_colombia__default = /*#__PURE__*/_interopDefault(flag_colombia);
var flag_comoros__default = /*#__PURE__*/_interopDefault(flag_comoros);
var flag_costarica__default = /*#__PURE__*/_interopDefault(flag_costarica);
var flag_cotedivoire__default = /*#__PURE__*/_interopDefault(flag_cotedivoire);
var flag_croatia__default = /*#__PURE__*/_interopDefault(flag_croatia);
var flag_cuba__default = /*#__PURE__*/_interopDefault(flag_cuba);
var flag_curacao__default = /*#__PURE__*/_interopDefault(flag_curacao);
var flag_cyprus__default = /*#__PURE__*/_interopDefault(flag_cyprus);
var flag_czechrepublic__default = /*#__PURE__*/_interopDefault(flag_czechrepublic);
var flag_democraticrepublicofthecongo__default = /*#__PURE__*/_interopDefault(flag_democraticrepublicofthecongo);
var flag_denmark__default = /*#__PURE__*/_interopDefault(flag_denmark);
var flag_djibouti__default = /*#__PURE__*/_interopDefault(flag_djibouti);
var flag_dominica__default = /*#__PURE__*/_interopDefault(flag_dominica);
var flag_dominicanrepublic__default = /*#__PURE__*/_interopDefault(flag_dominicanrepublic);
var flag_ecuador__default = /*#__PURE__*/_interopDefault(flag_ecuador);
var flag_egypt__default = /*#__PURE__*/_interopDefault(flag_egypt);
var flag_elsalvador__default = /*#__PURE__*/_interopDefault(flag_elsalvador);
var flag_equatorialguinea__default = /*#__PURE__*/_interopDefault(flag_equatorialguinea);
var flag_eritrea__default = /*#__PURE__*/_interopDefault(flag_eritrea);
var flag_estonia__default = /*#__PURE__*/_interopDefault(flag_estonia);
var flag_eswatini__default = /*#__PURE__*/_interopDefault(flag_eswatini);
var flag_ethiopia__default = /*#__PURE__*/_interopDefault(flag_ethiopia);
var flag_fiji__default = /*#__PURE__*/_interopDefault(flag_fiji);
var flag_finland__default = /*#__PURE__*/_interopDefault(flag_finland);
var flag_france__default = /*#__PURE__*/_interopDefault(flag_france);
var flag_gabon__default = /*#__PURE__*/_interopDefault(flag_gabon);
var flag_gambia__default = /*#__PURE__*/_interopDefault(flag_gambia);
var flag_georgia__default = /*#__PURE__*/_interopDefault(flag_georgia);
var flag_germany__default = /*#__PURE__*/_interopDefault(flag_germany);
var flag_ghana__default = /*#__PURE__*/_interopDefault(flag_ghana);
var flag_gibraltar__default = /*#__PURE__*/_interopDefault(flag_gibraltar);
var flag_greece__default = /*#__PURE__*/_interopDefault(flag_greece);
var flag_grenada__default = /*#__PURE__*/_interopDefault(flag_grenada);
var flag_guadeloupe__default = /*#__PURE__*/_interopDefault(flag_guadeloupe);
var flag_guam__default = /*#__PURE__*/_interopDefault(flag_guam);
var flag_guatemala__default = /*#__PURE__*/_interopDefault(flag_guatemala);
var flag_guinea__default = /*#__PURE__*/_interopDefault(flag_guinea);
var flag_guineabissau__default = /*#__PURE__*/_interopDefault(flag_guineabissau);
var flag_guyana__default = /*#__PURE__*/_interopDefault(flag_guyana);
var flag_haiti__default = /*#__PURE__*/_interopDefault(flag_haiti);
var flag_honduras__default = /*#__PURE__*/_interopDefault(flag_honduras);
var flag_hongkong__default = /*#__PURE__*/_interopDefault(flag_hongkong);
var flag_hungary__default = /*#__PURE__*/_interopDefault(flag_hungary);
var flag_iceland__default = /*#__PURE__*/_interopDefault(flag_iceland);
var flag_india__default = /*#__PURE__*/_interopDefault(flag_india);
var flag_indonesia__default = /*#__PURE__*/_interopDefault(flag_indonesia);
var flag_iran__default = /*#__PURE__*/_interopDefault(flag_iran);
var flag_iraq__default = /*#__PURE__*/_interopDefault(flag_iraq);
var flag_ireland__default = /*#__PURE__*/_interopDefault(flag_ireland);
var flag_israel__default = /*#__PURE__*/_interopDefault(flag_israel);
var flag_italy__default = /*#__PURE__*/_interopDefault(flag_italy);
var flag_jamaica__default = /*#__PURE__*/_interopDefault(flag_jamaica);
var flag_japan__default = /*#__PURE__*/_interopDefault(flag_japan);
var flag_jordan__default = /*#__PURE__*/_interopDefault(flag_jordan);
var flag_kazakhstan__default = /*#__PURE__*/_interopDefault(flag_kazakhstan);
var flag_kenya__default = /*#__PURE__*/_interopDefault(flag_kenya);
var flag_kiribati__default = /*#__PURE__*/_interopDefault(flag_kiribati);
var flag_kuwait__default = /*#__PURE__*/_interopDefault(flag_kuwait);
var flag_kyrgyzstan__default = /*#__PURE__*/_interopDefault(flag_kyrgyzstan);
var flag_laos__default = /*#__PURE__*/_interopDefault(flag_laos);
var flag_latvia__default = /*#__PURE__*/_interopDefault(flag_latvia);
var flag_lebanon__default = /*#__PURE__*/_interopDefault(flag_lebanon);
var flag_lesotho__default = /*#__PURE__*/_interopDefault(flag_lesotho);
var flag_liberia__default = /*#__PURE__*/_interopDefault(flag_liberia);
var flag_libya__default = /*#__PURE__*/_interopDefault(flag_libya);
var flag_lithuania__default = /*#__PURE__*/_interopDefault(flag_lithuania);
var flag_luxembourg__default = /*#__PURE__*/_interopDefault(flag_luxembourg);
var flag_madagascar__default = /*#__PURE__*/_interopDefault(flag_madagascar);
var flag_malasya__default = /*#__PURE__*/_interopDefault(flag_malasya);
var flag_malawi__default = /*#__PURE__*/_interopDefault(flag_malawi);
var flag_maldives__default = /*#__PURE__*/_interopDefault(flag_maldives);
var flag_mali__default = /*#__PURE__*/_interopDefault(flag_mali);
var flag_malta__default = /*#__PURE__*/_interopDefault(flag_malta);
var flag_martinique__default = /*#__PURE__*/_interopDefault(flag_martinique);
var flag_mauritania__default = /*#__PURE__*/_interopDefault(flag_mauritania);
var flag_mauritius__default = /*#__PURE__*/_interopDefault(flag_mauritius);
var flag_mexico__default = /*#__PURE__*/_interopDefault(flag_mexico);
var flag_micronesia__default = /*#__PURE__*/_interopDefault(flag_micronesia);
var flag_moldova__default = /*#__PURE__*/_interopDefault(flag_moldova);
var flag_mongolia__default = /*#__PURE__*/_interopDefault(flag_mongolia);
var flag_montenegro__default = /*#__PURE__*/_interopDefault(flag_montenegro);
var flag_morocco__default = /*#__PURE__*/_interopDefault(flag_morocco);
var flag_mozambique__default = /*#__PURE__*/_interopDefault(flag_mozambique);
var flag_myanmar__default = /*#__PURE__*/_interopDefault(flag_myanmar);
var flag_namibia__default = /*#__PURE__*/_interopDefault(flag_namibia);
var flag_nepal__default = /*#__PURE__*/_interopDefault(flag_nepal);
var flag_netherlands__default = /*#__PURE__*/_interopDefault(flag_netherlands);
var flag_newzealand__default = /*#__PURE__*/_interopDefault(flag_newzealand);
var flag_nicaragua__default = /*#__PURE__*/_interopDefault(flag_nicaragua);
var flag_niger__default = /*#__PURE__*/_interopDefault(flag_niger);
var flag_nigeria__default = /*#__PURE__*/_interopDefault(flag_nigeria);
var flag_northkorea__default = /*#__PURE__*/_interopDefault(flag_northkorea);
var flag_northmacedonia__default = /*#__PURE__*/_interopDefault(flag_northmacedonia);
var flag_norway__default = /*#__PURE__*/_interopDefault(flag_norway);
var flag_oman__default = /*#__PURE__*/_interopDefault(flag_oman);
var flag_pakistan__default = /*#__PURE__*/_interopDefault(flag_pakistan);
var flag_panama__default = /*#__PURE__*/_interopDefault(flag_panama);
var flag_papuanewguinea__default = /*#__PURE__*/_interopDefault(flag_papuanewguinea);
var flag_paraguay__default = /*#__PURE__*/_interopDefault(flag_paraguay);
var flag_peru__default = /*#__PURE__*/_interopDefault(flag_peru);
var flag_philippines__default = /*#__PURE__*/_interopDefault(flag_philippines);
var flag_poland__default = /*#__PURE__*/_interopDefault(flag_poland);
var flag_portugal__default = /*#__PURE__*/_interopDefault(flag_portugal);
var flag_puertorico__default = /*#__PURE__*/_interopDefault(flag_puertorico);
var flag_qatar__default = /*#__PURE__*/_interopDefault(flag_qatar);
var flag_republicofthecongo__default = /*#__PURE__*/_interopDefault(flag_republicofthecongo);
var flag_romania__default = /*#__PURE__*/_interopDefault(flag_romania);
var flag_russia__default = /*#__PURE__*/_interopDefault(flag_russia);
var flag_rwanda__default = /*#__PURE__*/_interopDefault(flag_rwanda);
var flag_saintbarthelemy__default = /*#__PURE__*/_interopDefault(flag_saintbarthelemy);
var flag_saintkittsandnevis__default = /*#__PURE__*/_interopDefault(flag_saintkittsandnevis);
var flag_saintlucia__default = /*#__PURE__*/_interopDefault(flag_saintlucia);
var flag_saintvincentandthegrenadines__default = /*#__PURE__*/_interopDefault(flag_saintvincentandthegrenadines);
var flag_samoa__default = /*#__PURE__*/_interopDefault(flag_samoa);
var flag_saotomeandprincipe__default = /*#__PURE__*/_interopDefault(flag_saotomeandprincipe);
var flag_saudiarabia__default = /*#__PURE__*/_interopDefault(flag_saudiarabia);
var flag_senegal__default = /*#__PURE__*/_interopDefault(flag_senegal);
var flag_serbia__default = /*#__PURE__*/_interopDefault(flag_serbia);
var flag_seychelles__default = /*#__PURE__*/_interopDefault(flag_seychelles);
var flag_sierraleone__default = /*#__PURE__*/_interopDefault(flag_sierraleone);
var flag_singapore__default = /*#__PURE__*/_interopDefault(flag_singapore);
var flag_slovakia__default = /*#__PURE__*/_interopDefault(flag_slovakia);
var flag_slovenia__default = /*#__PURE__*/_interopDefault(flag_slovenia);
var flag_solomonisland__default = /*#__PURE__*/_interopDefault(flag_solomonisland);
var flag_somalia__default = /*#__PURE__*/_interopDefault(flag_somalia);
var flag_southafrica__default = /*#__PURE__*/_interopDefault(flag_southafrica);
var flag_southkorea__default = /*#__PURE__*/_interopDefault(flag_southkorea);
var flag_southsudan__default = /*#__PURE__*/_interopDefault(flag_southsudan);
var flag_spain__default = /*#__PURE__*/_interopDefault(flag_spain);
var flag_srilanka__default = /*#__PURE__*/_interopDefault(flag_srilanka);
var flag_sudan__default = /*#__PURE__*/_interopDefault(flag_sudan);
var flag_suriname__default = /*#__PURE__*/_interopDefault(flag_suriname);
var flag_sweden__default = /*#__PURE__*/_interopDefault(flag_sweden);
var flag_switzerland__default = /*#__PURE__*/_interopDefault(flag_switzerland);
var flag_syria__default = /*#__PURE__*/_interopDefault(flag_syria);
var flag_taiwan__default = /*#__PURE__*/_interopDefault(flag_taiwan);
var flag_tajikistan__default = /*#__PURE__*/_interopDefault(flag_tajikistan);
var flag_tanzania__default = /*#__PURE__*/_interopDefault(flag_tanzania);
var flag_thailand__default = /*#__PURE__*/_interopDefault(flag_thailand);
var flag_timorleste__default = /*#__PURE__*/_interopDefault(flag_timorleste);
var flag_togo__default = /*#__PURE__*/_interopDefault(flag_togo);
var flag_tonga__default = /*#__PURE__*/_interopDefault(flag_tonga);
var flag_trinidadandtobago__default = /*#__PURE__*/_interopDefault(flag_trinidadandtobago);
var flag_tunisia__default = /*#__PURE__*/_interopDefault(flag_tunisia);
var flag_turkey__default = /*#__PURE__*/_interopDefault(flag_turkey);
var flag_turkmenistan__default = /*#__PURE__*/_interopDefault(flag_turkmenistan);
var flag_turks_and_caicos_islands__default = /*#__PURE__*/_interopDefault(flag_turks_and_caicos_islands);
var flag_uk__default = /*#__PURE__*/_interopDefault(flag_uk);
var flag_unitedarabemirates__default = /*#__PURE__*/_interopDefault(flag_unitedarabemirates);
var flag_us__default = /*#__PURE__*/_interopDefault(flag_us);
var flag_uganda__default = /*#__PURE__*/_interopDefault(flag_uganda);
var flag_ukraine__default = /*#__PURE__*/_interopDefault(flag_ukraine);
var flag_united_states_virgin_islands__default = /*#__PURE__*/_interopDefault(flag_united_states_virgin_islands);
var flag_uruguay__default = /*#__PURE__*/_interopDefault(flag_uruguay);
var flag_uzbekistan__default = /*#__PURE__*/_interopDefault(flag_uzbekistan);
var flag_vanuatu__default = /*#__PURE__*/_interopDefault(flag_vanuatu);
var flag_venezuela__default = /*#__PURE__*/_interopDefault(flag_venezuela);
var flag_vietnam__default = /*#__PURE__*/_interopDefault(flag_vietnam);
var flag_yemen__default = /*#__PURE__*/_interopDefault(flag_yemen);
var flag_zambia__default = /*#__PURE__*/_interopDefault(flag_zambia);
var flag_zimbabwe__default = /*#__PURE__*/_interopDefault(flag_zimbabwe);



Object.defineProperty(exports, 'FlagAfghanistan', {
	enumerable: true,
	get: function () { return flag_afghanistan__default.default; }
});
Object.defineProperty(exports, 'FlagAlbania', {
	enumerable: true,
	get: function () { return flag_albania__default.default; }
});
Object.defineProperty(exports, 'FlagAlgeria', {
	enumerable: true,
	get: function () { return flag_algeria__default.default; }
});
Object.defineProperty(exports, 'FlagAndorra', {
	enumerable: true,
	get: function () { return flag_andorra__default.default; }
});
Object.defineProperty(exports, 'FlagAngola', {
	enumerable: true,
	get: function () { return flag_angola__default.default; }
});
Object.defineProperty(exports, 'FlagAntiguaAndBarbuda', {
	enumerable: true,
	get: function () { return flag_antiguaandbarbuda__default.default; }
});
Object.defineProperty(exports, 'FlagArgentina', {
	enumerable: true,
	get: function () { return flag_argentina__default.default; }
});
Object.defineProperty(exports, 'FlagArmenia', {
	enumerable: true,
	get: function () { return flag_armenia__default.default; }
});
Object.defineProperty(exports, 'FlagAruba', {
	enumerable: true,
	get: function () { return flag_aruba__default.default; }
});
Object.defineProperty(exports, 'FlagAustralia', {
	enumerable: true,
	get: function () { return flag_australia__default.default; }
});
Object.defineProperty(exports, 'FlagAustria', {
	enumerable: true,
	get: function () { return flag_austria__default.default; }
});
Object.defineProperty(exports, 'FlagAzerbaijan', {
	enumerable: true,
	get: function () { return flag_azerbaijan__default.default; }
});
Object.defineProperty(exports, 'FlagBahamas', {
	enumerable: true,
	get: function () { return flag_bahamas__default.default; }
});
Object.defineProperty(exports, 'FlagBahrain', {
	enumerable: true,
	get: function () { return flag_bahrain__default.default; }
});
Object.defineProperty(exports, 'FlagBangladesh', {
	enumerable: true,
	get: function () { return flag_bangladesh__default.default; }
});
Object.defineProperty(exports, 'FlagBarbados', {
	enumerable: true,
	get: function () { return flag_barbados__default.default; }
});
Object.defineProperty(exports, 'FlagBelarus', {
	enumerable: true,
	get: function () { return flag_belarus__default.default; }
});
Object.defineProperty(exports, 'FlagBelgium', {
	enumerable: true,
	get: function () { return flag_belgium__default.default; }
});
Object.defineProperty(exports, 'FlagBelize', {
	enumerable: true,
	get: function () { return flag_belize__default.default; }
});
Object.defineProperty(exports, 'FlagBenin', {
	enumerable: true,
	get: function () { return flag_benin__default.default; }
});
Object.defineProperty(exports, 'FlagBermuda', {
	enumerable: true,
	get: function () { return flag_bermuda__default.default; }
});
Object.defineProperty(exports, 'FlagBhutan', {
	enumerable: true,
	get: function () { return flag_bhutan__default.default; }
});
Object.defineProperty(exports, 'FlagBoliva', {
	enumerable: true,
	get: function () { return flag_boliva__default.default; }
});
Object.defineProperty(exports, 'FlagBosnia', {
	enumerable: true,
	get: function () { return flag_bosnia__default.default; }
});
Object.defineProperty(exports, 'FlagBotswana', {
	enumerable: true,
	get: function () { return flag_botswana__default.default; }
});
Object.defineProperty(exports, 'FlagBrazil', {
	enumerable: true,
	get: function () { return flag_brazil__default.default; }
});
Object.defineProperty(exports, 'FlagBViginIslands', {
	enumerable: true,
	get: function () { return flag_britishvirginislands__default.default; }
});
Object.defineProperty(exports, 'FlagBrunei', {
	enumerable: true,
	get: function () { return flag_brunei__default.default; }
});
Object.defineProperty(exports, 'FlagBulgary', {
	enumerable: true,
	get: function () { return flag_bulgary__default.default; }
});
Object.defineProperty(exports, 'FlagBurkinaFaso', {
	enumerable: true,
	get: function () { return flag_burkinafaso__default.default; }
});
Object.defineProperty(exports, 'FlagBurundi', {
	enumerable: true,
	get: function () { return flag_burundi__default.default; }
});
Object.defineProperty(exports, 'FlagCaboVerde', {
	enumerable: true,
	get: function () { return flag_caboverde__default.default; }
});
Object.defineProperty(exports, 'FlagCambodia', {
	enumerable: true,
	get: function () { return flag_cambodia__default.default; }
});
Object.defineProperty(exports, 'FlagCameroon', {
	enumerable: true,
	get: function () { return flag_cameroon__default.default; }
});
Object.defineProperty(exports, 'FlagCanada', {
	enumerable: true,
	get: function () { return flag_canada__default.default; }
});
Object.defineProperty(exports, 'FlagCAfricanRepublic', {
	enumerable: true,
	get: function () { return flag_centralafricanrepublic__default.default; }
});
Object.defineProperty(exports, 'FlagChad', {
	enumerable: true,
	get: function () { return flag_chad__default.default; }
});
Object.defineProperty(exports, 'FlagChile', {
	enumerable: true,
	get: function () { return flag_chile__default.default; }
});
Object.defineProperty(exports, 'FlagChina', {
	enumerable: true,
	get: function () { return flag_china__default.default; }
});
Object.defineProperty(exports, 'FlagColombia', {
	enumerable: true,
	get: function () { return flag_colombia__default.default; }
});
Object.defineProperty(exports, 'FlagComoros', {
	enumerable: true,
	get: function () { return flag_comoros__default.default; }
});
Object.defineProperty(exports, 'FlagCostaRica', {
	enumerable: true,
	get: function () { return flag_costarica__default.default; }
});
Object.defineProperty(exports, 'FlagCotedIvoire', {
	enumerable: true,
	get: function () { return flag_cotedivoire__default.default; }
});
Object.defineProperty(exports, 'FlagCroatia', {
	enumerable: true,
	get: function () { return flag_croatia__default.default; }
});
Object.defineProperty(exports, 'FlagCuba', {
	enumerable: true,
	get: function () { return flag_cuba__default.default; }
});
Object.defineProperty(exports, 'FlagCuracao', {
	enumerable: true,
	get: function () { return flag_curacao__default.default; }
});
Object.defineProperty(exports, 'FlagCyprus', {
	enumerable: true,
	get: function () { return flag_cyprus__default.default; }
});
Object.defineProperty(exports, 'FlagCzechRepublic', {
	enumerable: true,
	get: function () { return flag_czechrepublic__default.default; }
});
Object.defineProperty(exports, 'FlagDRCongo', {
	enumerable: true,
	get: function () { return flag_democraticrepublicofthecongo__default.default; }
});
Object.defineProperty(exports, 'FlagDenmark', {
	enumerable: true,
	get: function () { return flag_denmark__default.default; }
});
Object.defineProperty(exports, 'FlagDjibouti', {
	enumerable: true,
	get: function () { return flag_djibouti__default.default; }
});
Object.defineProperty(exports, 'FlagDominica', {
	enumerable: true,
	get: function () { return flag_dominica__default.default; }
});
Object.defineProperty(exports, 'FlagDominicanRepublic', {
	enumerable: true,
	get: function () { return flag_dominicanrepublic__default.default; }
});
Object.defineProperty(exports, 'FlagEcuador', {
	enumerable: true,
	get: function () { return flag_ecuador__default.default; }
});
Object.defineProperty(exports, 'FlagEgypt', {
	enumerable: true,
	get: function () { return flag_egypt__default.default; }
});
Object.defineProperty(exports, 'FlagElSalvador', {
	enumerable: true,
	get: function () { return flag_elsalvador__default.default; }
});
Object.defineProperty(exports, 'FlagEquatorialGuinea', {
	enumerable: true,
	get: function () { return flag_equatorialguinea__default.default; }
});
Object.defineProperty(exports, 'FlagEritrea', {
	enumerable: true,
	get: function () { return flag_eritrea__default.default; }
});
Object.defineProperty(exports, 'FlagEstonia', {
	enumerable: true,
	get: function () { return flag_estonia__default.default; }
});
Object.defineProperty(exports, 'FlagEswatini', {
	enumerable: true,
	get: function () { return flag_eswatini__default.default; }
});
Object.defineProperty(exports, 'FlagEthiopia', {
	enumerable: true,
	get: function () { return flag_ethiopia__default.default; }
});
Object.defineProperty(exports, 'FlagFiji', {
	enumerable: true,
	get: function () { return flag_fiji__default.default; }
});
Object.defineProperty(exports, 'FlagFinland', {
	enumerable: true,
	get: function () { return flag_finland__default.default; }
});
Object.defineProperty(exports, 'FlagFrance', {
	enumerable: true,
	get: function () { return flag_france__default.default; }
});
Object.defineProperty(exports, 'FlagGabon', {
	enumerable: true,
	get: function () { return flag_gabon__default.default; }
});
Object.defineProperty(exports, 'FlagGambia', {
	enumerable: true,
	get: function () { return flag_gambia__default.default; }
});
Object.defineProperty(exports, 'FlagGeorgia', {
	enumerable: true,
	get: function () { return flag_georgia__default.default; }
});
Object.defineProperty(exports, 'FlagGermany', {
	enumerable: true,
	get: function () { return flag_germany__default.default; }
});
Object.defineProperty(exports, 'FlagGhana', {
	enumerable: true,
	get: function () { return flag_ghana__default.default; }
});
Object.defineProperty(exports, 'FlagGibraltar', {
	enumerable: true,
	get: function () { return flag_gibraltar__default.default; }
});
Object.defineProperty(exports, 'FlagGreece', {
	enumerable: true,
	get: function () { return flag_greece__default.default; }
});
Object.defineProperty(exports, 'FlagGrenada', {
	enumerable: true,
	get: function () { return flag_grenada__default.default; }
});
Object.defineProperty(exports, 'FlagGuadeloupe', {
	enumerable: true,
	get: function () { return flag_guadeloupe__default.default; }
});
Object.defineProperty(exports, 'FlagGuam', {
	enumerable: true,
	get: function () { return flag_guam__default.default; }
});
Object.defineProperty(exports, 'FlagGuatemala', {
	enumerable: true,
	get: function () { return flag_guatemala__default.default; }
});
Object.defineProperty(exports, 'FlagGuinea', {
	enumerable: true,
	get: function () { return flag_guinea__default.default; }
});
Object.defineProperty(exports, 'FlagGuineaBissau', {
	enumerable: true,
	get: function () { return flag_guineabissau__default.default; }
});
Object.defineProperty(exports, 'FlagGuyana', {
	enumerable: true,
	get: function () { return flag_guyana__default.default; }
});
Object.defineProperty(exports, 'FlagHaiti', {
	enumerable: true,
	get: function () { return flag_haiti__default.default; }
});
Object.defineProperty(exports, 'FlagHonduras', {
	enumerable: true,
	get: function () { return flag_honduras__default.default; }
});
Object.defineProperty(exports, 'FlagHongKong', {
	enumerable: true,
	get: function () { return flag_hongkong__default.default; }
});
Object.defineProperty(exports, 'FlagHungary', {
	enumerable: true,
	get: function () { return flag_hungary__default.default; }
});
Object.defineProperty(exports, 'FlagIceland', {
	enumerable: true,
	get: function () { return flag_iceland__default.default; }
});
Object.defineProperty(exports, 'FlagIndia', {
	enumerable: true,
	get: function () { return flag_india__default.default; }
});
Object.defineProperty(exports, 'FlagIndonesia', {
	enumerable: true,
	get: function () { return flag_indonesia__default.default; }
});
Object.defineProperty(exports, 'FlagIran', {
	enumerable: true,
	get: function () { return flag_iran__default.default; }
});
Object.defineProperty(exports, 'FlagIraq', {
	enumerable: true,
	get: function () { return flag_iraq__default.default; }
});
Object.defineProperty(exports, 'FlagIreland', {
	enumerable: true,
	get: function () { return flag_ireland__default.default; }
});
Object.defineProperty(exports, 'FlagIsrael', {
	enumerable: true,
	get: function () { return flag_israel__default.default; }
});
Object.defineProperty(exports, 'FlagItaly', {
	enumerable: true,
	get: function () { return flag_italy__default.default; }
});
Object.defineProperty(exports, 'FlagJamaica', {
	enumerable: true,
	get: function () { return flag_jamaica__default.default; }
});
Object.defineProperty(exports, 'FlagJapan', {
	enumerable: true,
	get: function () { return flag_japan__default.default; }
});
Object.defineProperty(exports, 'FlagJordan', {
	enumerable: true,
	get: function () { return flag_jordan__default.default; }
});
Object.defineProperty(exports, 'FlagKazakhstan', {
	enumerable: true,
	get: function () { return flag_kazakhstan__default.default; }
});
Object.defineProperty(exports, 'FlagKenya', {
	enumerable: true,
	get: function () { return flag_kenya__default.default; }
});
Object.defineProperty(exports, 'FlagKiribati', {
	enumerable: true,
	get: function () { return flag_kiribati__default.default; }
});
Object.defineProperty(exports, 'FlagKuwait', {
	enumerable: true,
	get: function () { return flag_kuwait__default.default; }
});
Object.defineProperty(exports, 'FlagKyrgyzstan', {
	enumerable: true,
	get: function () { return flag_kyrgyzstan__default.default; }
});
Object.defineProperty(exports, 'FlagLaos', {
	enumerable: true,
	get: function () { return flag_laos__default.default; }
});
Object.defineProperty(exports, 'FlagLatvia', {
	enumerable: true,
	get: function () { return flag_latvia__default.default; }
});
Object.defineProperty(exports, 'FlagLebanon', {
	enumerable: true,
	get: function () { return flag_lebanon__default.default; }
});
Object.defineProperty(exports, 'FlagLesotho', {
	enumerable: true,
	get: function () { return flag_lesotho__default.default; }
});
Object.defineProperty(exports, 'FlagLiberia', {
	enumerable: true,
	get: function () { return flag_liberia__default.default; }
});
Object.defineProperty(exports, 'FlagLibya', {
	enumerable: true,
	get: function () { return flag_libya__default.default; }
});
Object.defineProperty(exports, 'FlagLithuania', {
	enumerable: true,
	get: function () { return flag_lithuania__default.default; }
});
Object.defineProperty(exports, 'FlagLuxembourg', {
	enumerable: true,
	get: function () { return flag_luxembourg__default.default; }
});
Object.defineProperty(exports, 'FlagMadagascar', {
	enumerable: true,
	get: function () { return flag_madagascar__default.default; }
});
Object.defineProperty(exports, 'FlagMalasya', {
	enumerable: true,
	get: function () { return flag_malasya__default.default; }
});
Object.defineProperty(exports, 'FlagMalawi', {
	enumerable: true,
	get: function () { return flag_malawi__default.default; }
});
Object.defineProperty(exports, 'FlagMaldives', {
	enumerable: true,
	get: function () { return flag_maldives__default.default; }
});
Object.defineProperty(exports, 'FlagMali', {
	enumerable: true,
	get: function () { return flag_mali__default.default; }
});
Object.defineProperty(exports, 'FlagMalta', {
	enumerable: true,
	get: function () { return flag_malta__default.default; }
});
Object.defineProperty(exports, 'FlagMartinique', {
	enumerable: true,
	get: function () { return flag_martinique__default.default; }
});
Object.defineProperty(exports, 'FlagMauritania', {
	enumerable: true,
	get: function () { return flag_mauritania__default.default; }
});
Object.defineProperty(exports, 'FlagMauritius', {
	enumerable: true,
	get: function () { return flag_mauritius__default.default; }
});
Object.defineProperty(exports, 'FlagMexico', {
	enumerable: true,
	get: function () { return flag_mexico__default.default; }
});
Object.defineProperty(exports, 'FlagMicronesia', {
	enumerable: true,
	get: function () { return flag_micronesia__default.default; }
});
Object.defineProperty(exports, 'FlagMoldova', {
	enumerable: true,
	get: function () { return flag_moldova__default.default; }
});
Object.defineProperty(exports, 'FlagMongolia', {
	enumerable: true,
	get: function () { return flag_mongolia__default.default; }
});
Object.defineProperty(exports, 'FlagMontenegro', {
	enumerable: true,
	get: function () { return flag_montenegro__default.default; }
});
Object.defineProperty(exports, 'FlagMorocco', {
	enumerable: true,
	get: function () { return flag_morocco__default.default; }
});
Object.defineProperty(exports, 'FlagMozambique', {
	enumerable: true,
	get: function () { return flag_mozambique__default.default; }
});
Object.defineProperty(exports, 'FlagMyanmar', {
	enumerable: true,
	get: function () { return flag_myanmar__default.default; }
});
Object.defineProperty(exports, 'FlagNamibia', {
	enumerable: true,
	get: function () { return flag_namibia__default.default; }
});
Object.defineProperty(exports, 'FlagNepal', {
	enumerable: true,
	get: function () { return flag_nepal__default.default; }
});
Object.defineProperty(exports, 'FlagNetherlands', {
	enumerable: true,
	get: function () { return flag_netherlands__default.default; }
});
Object.defineProperty(exports, 'FlagNewZealeand', {
	enumerable: true,
	get: function () { return flag_newzealand__default.default; }
});
Object.defineProperty(exports, 'FlagNicaragua', {
	enumerable: true,
	get: function () { return flag_nicaragua__default.default; }
});
Object.defineProperty(exports, 'FlagNiger', {
	enumerable: true,
	get: function () { return flag_niger__default.default; }
});
Object.defineProperty(exports, 'FlagNigeria', {
	enumerable: true,
	get: function () { return flag_nigeria__default.default; }
});
Object.defineProperty(exports, 'FlagNorthKorea', {
	enumerable: true,
	get: function () { return flag_northkorea__default.default; }
});
Object.defineProperty(exports, 'FlagNorthMacedonia', {
	enumerable: true,
	get: function () { return flag_northmacedonia__default.default; }
});
Object.defineProperty(exports, 'FlagNorway', {
	enumerable: true,
	get: function () { return flag_norway__default.default; }
});
Object.defineProperty(exports, 'FlagOman', {
	enumerable: true,
	get: function () { return flag_oman__default.default; }
});
Object.defineProperty(exports, 'FlagPakistan', {
	enumerable: true,
	get: function () { return flag_pakistan__default.default; }
});
Object.defineProperty(exports, 'FlagPanama', {
	enumerable: true,
	get: function () { return flag_panama__default.default; }
});
Object.defineProperty(exports, 'FlagPapuaNewGuinea', {
	enumerable: true,
	get: function () { return flag_papuanewguinea__default.default; }
});
Object.defineProperty(exports, 'FlagParaguay', {
	enumerable: true,
	get: function () { return flag_paraguay__default.default; }
});
Object.defineProperty(exports, 'FlagPeru', {
	enumerable: true,
	get: function () { return flag_peru__default.default; }
});
Object.defineProperty(exports, 'FlagPhilippines', {
	enumerable: true,
	get: function () { return flag_philippines__default.default; }
});
Object.defineProperty(exports, 'FlagPoland', {
	enumerable: true,
	get: function () { return flag_poland__default.default; }
});
Object.defineProperty(exports, 'FlagPortugal', {
	enumerable: true,
	get: function () { return flag_portugal__default.default; }
});
Object.defineProperty(exports, 'FlagPuertoRico', {
	enumerable: true,
	get: function () { return flag_puertorico__default.default; }
});
Object.defineProperty(exports, 'FlagQatar', {
	enumerable: true,
	get: function () { return flag_qatar__default.default; }
});
Object.defineProperty(exports, 'FlagRCongo', {
	enumerable: true,
	get: function () { return flag_republicofthecongo__default.default; }
});
Object.defineProperty(exports, 'FlagRomania', {
	enumerable: true,
	get: function () { return flag_romania__default.default; }
});
Object.defineProperty(exports, 'FlagRussia', {
	enumerable: true,
	get: function () { return flag_russia__default.default; }
});
Object.defineProperty(exports, 'FlagRwanda', {
	enumerable: true,
	get: function () { return flag_rwanda__default.default; }
});
Object.defineProperty(exports, 'FlagStBarthelemy', {
	enumerable: true,
	get: function () { return flag_saintbarthelemy__default.default; }
});
Object.defineProperty(exports, 'FlagStKittsAndNevis', {
	enumerable: true,
	get: function () { return flag_saintkittsandnevis__default.default; }
});
Object.defineProperty(exports, 'FlagStLucia', {
	enumerable: true,
	get: function () { return flag_saintlucia__default.default; }
});
Object.defineProperty(exports, 'FlagStVincentGrenadines', {
	enumerable: true,
	get: function () { return flag_saintvincentandthegrenadines__default.default; }
});
Object.defineProperty(exports, 'FlagSamoa', {
	enumerable: true,
	get: function () { return flag_samoa__default.default; }
});
Object.defineProperty(exports, 'FlagSTomePrincipe', {
	enumerable: true,
	get: function () { return flag_saotomeandprincipe__default.default; }
});
Object.defineProperty(exports, 'FlagSaudiArabia', {
	enumerable: true,
	get: function () { return flag_saudiarabia__default.default; }
});
Object.defineProperty(exports, 'FlagSenegal', {
	enumerable: true,
	get: function () { return flag_senegal__default.default; }
});
Object.defineProperty(exports, 'FlagSerbia', {
	enumerable: true,
	get: function () { return flag_serbia__default.default; }
});
Object.defineProperty(exports, 'FlagSeychelles', {
	enumerable: true,
	get: function () { return flag_seychelles__default.default; }
});
Object.defineProperty(exports, 'FlagSierraLeone', {
	enumerable: true,
	get: function () { return flag_sierraleone__default.default; }
});
Object.defineProperty(exports, 'FlagSingapore', {
	enumerable: true,
	get: function () { return flag_singapore__default.default; }
});
Object.defineProperty(exports, 'FlagSlovakia', {
	enumerable: true,
	get: function () { return flag_slovakia__default.default; }
});
Object.defineProperty(exports, 'FlagSlovenia', {
	enumerable: true,
	get: function () { return flag_slovenia__default.default; }
});
Object.defineProperty(exports, 'FlagSolomonIslands', {
	enumerable: true,
	get: function () { return flag_solomonisland__default.default; }
});
Object.defineProperty(exports, 'FlagSomalia', {
	enumerable: true,
	get: function () { return flag_somalia__default.default; }
});
Object.defineProperty(exports, 'FlagSouthAfrica', {
	enumerable: true,
	get: function () { return flag_southafrica__default.default; }
});
Object.defineProperty(exports, 'FlagSouthKorea', {
	enumerable: true,
	get: function () { return flag_southkorea__default.default; }
});
Object.defineProperty(exports, 'FlagSouthSudan', {
	enumerable: true,
	get: function () { return flag_southsudan__default.default; }
});
Object.defineProperty(exports, 'FlagSpain', {
	enumerable: true,
	get: function () { return flag_spain__default.default; }
});
Object.defineProperty(exports, 'FlagSriLanka', {
	enumerable: true,
	get: function () { return flag_srilanka__default.default; }
});
Object.defineProperty(exports, 'FlagSudan', {
	enumerable: true,
	get: function () { return flag_sudan__default.default; }
});
Object.defineProperty(exports, 'FlagSuriname', {
	enumerable: true,
	get: function () { return flag_suriname__default.default; }
});
Object.defineProperty(exports, 'FlagSweden', {
	enumerable: true,
	get: function () { return flag_sweden__default.default; }
});
Object.defineProperty(exports, 'FlagSwitzerland', {
	enumerable: true,
	get: function () { return flag_switzerland__default.default; }
});
Object.defineProperty(exports, 'FlagSyria', {
	enumerable: true,
	get: function () { return flag_syria__default.default; }
});
Object.defineProperty(exports, 'FlagTaiwan', {
	enumerable: true,
	get: function () { return flag_taiwan__default.default; }
});
Object.defineProperty(exports, 'FlagTajikistan', {
	enumerable: true,
	get: function () { return flag_tajikistan__default.default; }
});
Object.defineProperty(exports, 'FlagTanzania', {
	enumerable: true,
	get: function () { return flag_tanzania__default.default; }
});
Object.defineProperty(exports, 'FlagThailand', {
	enumerable: true,
	get: function () { return flag_thailand__default.default; }
});
Object.defineProperty(exports, 'FlagTimorLeste', {
	enumerable: true,
	get: function () { return flag_timorleste__default.default; }
});
Object.defineProperty(exports, 'FlagTogo', {
	enumerable: true,
	get: function () { return flag_togo__default.default; }
});
Object.defineProperty(exports, 'FlagTonga', {
	enumerable: true,
	get: function () { return flag_tonga__default.default; }
});
Object.defineProperty(exports, 'FlagTrinidadAndTobago', {
	enumerable: true,
	get: function () { return flag_trinidadandtobago__default.default; }
});
Object.defineProperty(exports, 'FlagTunisia', {
	enumerable: true,
	get: function () { return flag_tunisia__default.default; }
});
Object.defineProperty(exports, 'FlagTurkey', {
	enumerable: true,
	get: function () { return flag_turkey__default.default; }
});
Object.defineProperty(exports, 'FlagTurkmenistan', {
	enumerable: true,
	get: function () { return flag_turkmenistan__default.default; }
});
Object.defineProperty(exports, 'FlagTurksAndCaicosIslands', {
	enumerable: true,
	get: function () { return flag_turks_and_caicos_islands__default.default; }
});
Object.defineProperty(exports, 'FlagUK', {
	enumerable: true,
	get: function () { return flag_uk__default.default; }
});
Object.defineProperty(exports, 'FlagUnitedArabEmirates', {
	enumerable: true,
	get: function () { return flag_unitedarabemirates__default.default; }
});
Object.defineProperty(exports, 'FlagUS', {
	enumerable: true,
	get: function () { return flag_us__default.default; }
});
Object.defineProperty(exports, 'FlagUganda', {
	enumerable: true,
	get: function () { return flag_uganda__default.default; }
});
Object.defineProperty(exports, 'FlagUkraine', {
	enumerable: true,
	get: function () { return flag_ukraine__default.default; }
});
Object.defineProperty(exports, 'FlagUSVirginIslands', {
	enumerable: true,
	get: function () { return flag_united_states_virgin_islands__default.default; }
});
Object.defineProperty(exports, 'FlagUruguay', {
	enumerable: true,
	get: function () { return flag_uruguay__default.default; }
});
Object.defineProperty(exports, 'FlagUzbekistan', {
	enumerable: true,
	get: function () { return flag_uzbekistan__default.default; }
});
Object.defineProperty(exports, 'FlagVanuatu', {
	enumerable: true,
	get: function () { return flag_vanuatu__default.default; }
});
Object.defineProperty(exports, 'FlagVenezuela', {
	enumerable: true,
	get: function () { return flag_venezuela__default.default; }
});
Object.defineProperty(exports, 'FlagVietnam', {
	enumerable: true,
	get: function () { return flag_vietnam__default.default; }
});
Object.defineProperty(exports, 'FlagYemen', {
	enumerable: true,
	get: function () { return flag_yemen__default.default; }
});
Object.defineProperty(exports, 'FlagZambia', {
	enumerable: true,
	get: function () { return flag_zambia__default.default; }
});
Object.defineProperty(exports, 'FlagZimbabwe', {
	enumerable: true,
	get: function () { return flag_zimbabwe__default.default; }
});
